//index.js
//获取应用实例
const app = getApp()

Component({
  behaviors: [],
  properties: {
    Params: {
      type: Array,
      value: []
    },
    Value: {
      type: String,
      value: null
    }
  },
  data: {},
  lifetimes: {},
  ready: function() {},
  pageLifetimes: {
    show: function() {},
  },
  methods: {
    SelectItem(e) {
      this.triggerEvent('radiochange', {
        id: e.currentTarget.dataset.id
      })
    }
  }
})